body {background:url(/img/bg.jpg) #FFF; font: 12px Tahoma, Arial, Verdana; color:#333;padding: 0;margin:0;}

img {border:0}

h1{color: #26423D; font-size:27px; font-weight:normal; margin:0}
h2{color: #26423D; font-size:23px; font-weight:normal; margin:0}
h3{color: #26423D; font-size:20px; font-weight:normal; margin:0}
h4{color: #26423D; font-size:15px; font-weight:normal; margin:0}
h5{color: #26423D; font-size:13px; font-weight:normal; margin:0}
h6{color: #26423D; font-size:11px; font-weight:normal; margin:0}

.clear {clear:both;display:block;height:0;overflow:hidden;visibility:hidden;width:0;}

.but {float:right; margin:22px 5px 0 0}
.z_empty {background:url(/img/z.gif) bottom right no-repeat; width:215px; height:26px; float:left; text-align:center;}
.z_enabled {background:url(/img/za.gif) bottom left no-repeat; width:50px; height:26px; float:left; text-align:center;}
.z_disabled {background:url(/img/zu.gif) bottom left no-repeat; width:50px; height:26px; float:left; text-align:center;}
.z_selected {background:url(/img/zs.gif) bottom left no-repeat; width:54px; height:26px; float:left; text-align:center;}

.z_empty img, .z_enabled img, .z_disabled img, .z_selected img {margin-top:6px}
.z_empty img, .z_enabled img, .z_disabled img {
  filter: DXImageTransform.Microsoft.Alpha(opacity=50);  
  -moz-opacity: 0.5; 
  -khtml-opacity: 0.5; 
  opacity: 0.5; 
  filter: alpha(opacity=50);
}


.form_win input{margin: 5px 0 5px 0;}
.form_win textarea{margin: 5px 0 5px 0;}

#main {width:100%}
#general {width:1000px; margin:auto; text-align:center}

#head {height:81px; background:url(/img/head_bg.jpg)}
#tail {height:34px; background:url(/img/tail.gif);}

#cent {text-align:left;background:url(/img/bg_right.gif) repeat-y right #EDEDE9;}
#left {width:610px; float:left; background:url(/img/head_bg1.gif) top left no-repeat}
#right {width:390px; float:left;}

#content {overflow:auto; padding:20px 20px 20px 30px; margin-top:20px}
#content p {text-indent:30px} 


#media {width:367px; height:260px; background:#FFF; margin-left:10px; border-left:solid #8D8E92 1px; border-right:solid #8D8E92 1px; border-bottom:solid #8D8E92 1px; padding:0px}
#attach {width:367px; background:#FFF; margin-top:10px; margin-left:10px; border:solid #8D8E92 1px; overflow:auto; padding:0px; font-size:11px}
#map {display: none;width:367px; height:564px; background:#FFF; margin-top:10px; margin-left:10px; border:solid #8D8E92 1px; overflow-x: hidden;overflow-y:scroll; padding:1px; font-size:11px}
#map p{margin: 5px 0 0 0;}
#map h2{font-size: 16px;}
#pager{margin-left: 563px;float: left;background-color: #c00;color: #fff;padding: 1px 3px 1px 3px;border: 1px solid #900;font-size: 10px;}

#attach div.item {margin-top:10px}
#attach h2 {font-size: 12px; color:#C00; font-weight:bold;}
#attach h2 a {color: #C00}
#attach p {margin:7px 0 0 0}
.itemfoto{float:left; border:solid #EEE 3px; margin:5px 5px 0 0}


#list div.item {margin-top:10px}
#list h2 {font-size: 12px; color:#C00; font-weight:bold;}
#list h2 a {color: #C00}
#list p {margin:7px 0 0 0;text-indent: 0;}
#list .itemfoto{float:left; border:solid #EEE 3px; margin:0px 5px 0 0}


#tab {width:373px; height:26px; margin:10px 0 0 10px}

 #div_feedback{color: #000;float:left; padding:12px 10px 0 10px;font-size: 10px;}
 #div_feedback a{color: #000}
 #div_devel{color: #000;float:right; padding:12px 10px 0 0;font-size: 10px;}